/* ============================================================================================================================= */
/* ========== RESET ========== */
/* ============================================================================================================================= */

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, figure 
{ 
	margin: 0; 
	padding: 0; 
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th 
{ 
	font-size: 1em; 
	font-weight: normal; 
	font-style: normal; 
}

fieldset, iframe, table, img 
{ 
	border: none; 
}

caption,th 
{ 
	text-align: left; 
}

table 
{ 
	border-collapse: collapse; 
	border-spacing: 0; 
}

article, aside, footer, header, hgroup, nav, section, figure, figcaption 
{ 
	display: block; 
}




/* ============================================================================================================================= */
/* ========== NASTAVENI STRANKY ========== */
/* ============================================================================================================================= */

@media only screen and (min-width:1024px) {

	html, body
	{
		min-width: 320px;
		width: 100%;
		height: 100%;
		min-height: 768px;
		font-family: "helvetica neue", "helvetica", "lucida grande", "arial", "lucida sans", "sans-serif";
		font-size: 14px;
	  	font-weight: normal;
	    color: black;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}


	html, body#home
	{
		min-width: 320px; 
		height: 100%; 
		font-family: "helvetica neue", "helvetica", "lucida grande", "arial", "lucida sans", "sans-serif";
		font-size: 14px;
	  	font-weight: normal;
	    color: black;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}

}


@media only screen and (max-width:1023px) {

	html, body
	{
		min-width: 320px;
		width: 100%;
		height: 100%;
		min-height: 480px;
		font-family: "helvetica neue", "helvetica", "lucida grande", "arial", "lucida sans", "sans-serif";
		font-size: 14px;
	  	font-weight: normal;
	    color: black;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}


	html, body#home
	{
		min-width: 320px; 
		height: 100%; 
		font-family: "helvetica neue", "helvetica", "lucida grande", "arial", "lucida sans", "sans-serif";
		font-size: 14px;
	  	font-weight: normal;
	    color: black;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		-webkit-text-size-adjust: none;
	}

}

body { position: relative; z-index: 1; }




body.whitebg
{
    /* zakladni pozadi */
	background: rgb(255,255,255) repeat fixed top;
}



	
/* Vsechny odkazy v zakladu */

a			{ color: #AF174C; text-decoration: none; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear; } 
a:link		{ color: #AF174C; } /* odkaz */
a:visited 	{ color: #AF174C; } /* navstiveny */
a:active  	{ color: #AF174C; } /* stiknuty */
a:hover  	{ color: #AF174C; text-decoration: underline; } 



/* Nastaveni pisma */
@media screen and (max-width: 1023px) {
	h1		{ color: #000000; font-size: 30px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h2		{ color: #777776; font-size: 20px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; line-height: 27px; }
	h3		{ color: #777776; font-size: 18px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; line-height: 25px; }
	h4		{ color: #000000; font-size: 18px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h5		{ color: #000000; font-size: 16px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h6		{ color: #000000; font-size: 14px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
}


@media screen and (min-width: 1024px) {
	h1		{ color: #000000; font-size: 40px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h2		{ color: #777776; font-size: 23px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; line-height: 32px; }
	h3		{ color: #777776; font-size: 21px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; line-height: 29px; }
	h4		{ color: #000000; font-size: 18px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h5		{ color: #000000; font-size: 16px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
	h6		{ color: #000000; font-size: 14px; font-family: "Roboto", "lucida grande", "arial", "lucida sans", "sans-serif"; font-weight: 300; }
}


/* ===== FONT ===== */

/* Regular */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
    font-weight: 300;
    font-style: normal;
}

/* Regular Italic*/
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.ttf');
    font-weight: 300;
    font-style: italic;
}

/* Regular Thin*/
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.ttf');
    font-weight: 100;
    font-style: normal;
}

/* Regular Thin Italic */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.ttf');
    font-weight: 100;
    font-style: italic;
}

/* Regular Light*/
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.ttf');
    font-weight: 200;
    font-style: normal;
}

/* Regular Light Italic */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.ttf');
    font-weight: 200;
    font-style: italic;
}

/* Regular Bold */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf');
    font-weight: 400;
    font-style: bold;
}

/* Regular Bold Italic */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.ttf');
    font-weight: 400;
    font-style: italic;
}

/* Medium */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.ttf');
    font-weight: 500;
    font-style: bold;
}

/* Medium Italic */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.ttf');
    font-weight: 500;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.ttf');
    font-weight: 600;
    font-style: bold;
}

/* Bold Italic */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.ttf');
    font-weight: 600;
    font-style: italic;
}



/* ============================================================================================================================= */
/* ========== NASTAVENI OBSAHU STRANKY ========== */
/* ============================================================================================================================= */



@media only screen and (min-width:1024px) {

	section.articles
	{
		width: 100%;
		min-width: 980px;
		margin: 0 auto;
		position: relative;
		display: table;
		overflow: hidden;
	}
	
	
	article
	{
		width: 932px;
		margin: 50px auto;
		padding: 0 24px;
		position: relative;
	}


	section.articles-podmenu article
	{
		width: 932px;
		margin: 25px auto 0 auto;
		padding: 0 24px;
		position: relative;
	}


	hr.hrclasic
	{
		width: 100%;
		height: 1px;
		position: relative;
		border: none;
		background-color: rgb(229,229,229);
		margin: 50px auto;
	}

}



@media only screen and (max-width:1023px) {
	
	section.articles
	{
		width: 100%;
		margin: 0 auto;
		position: relative;
		display: table;
		overflow: hidden;
	}
	
	
	section.articles-podmenu article
	{
		margin: 15px auto;
		padding: 0 10px;
		position: relative;
	}


	article
	{
		margin: 25px auto;
		padding: 0 10px;
		position: relative;
	}


	hr.hrclasic
	{
		width: 100%;
		height: 1px;
		position: relative;
		border: none;
		background-color: rgb(229,229,229);
		margin: 25px auto;
	}
}